'combo combobox itemdata
'   检索指定项目在组合框中关联的 32 位值。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_COMBO1)                  
'   nIndex:      从零开始的索引。
'   Returns:     The return value is the 32-bit value associated
'                with the string. %CB_ERR is returned if error.
Function FF_ComboBox_GetItemData(hWndControl as HWnd, nIndex as Long) as Long
   
   '检查窗口句柄是否有效
   If IsWindow(hWndControl) Then
      ''发消息给控件
      Function = SendMessage(hWndControl, CB_GETITEMDATA, nIndex, 0)
   Else
      Function = CB_ERR
   End If
   
End Function

